[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem in booting with the sarge netinst.iso

On Wed, Apr 21, 2004 at 10:51:15PM +0200, Stefano Melchior wrote:
> > That the HP9000/710 is not supported?
> why?

I didn't know if 710 ever worked. I was just guessing.
I checked "Supported HW" page and 710 wasn't listed:

Should I add 710 to that page?

>  in woody it was supported, I could install either the 0.9.3 porting
> and 3.0 (woody). I can't understand why it should not be supported
> anymore, since it has still been able to serve me for a plenty of task.
> It sounds strange! (:-((

Not really. Just sounds like something 710 needs is broken.
Someone else will have to track that down - no room on my TODO list.

> > That would be great. They can use help right now.
> In the limit of my capability I shall try to help the debian guys.

*nod*. thanks!


Reply to: